<VirtualHost *:80>
    ServerName dummy
    DocumentRoot /var/www/html/movietellingfe/
    CustomLog /var/log/apache2/access_movie-here.net.log combined
    ErrorLog /var/log/apache2/error_movie-here.net.log


    <Directory /var/www/html/movietellingfe>
        Options -Indexes +FollowSymLinks +MultiViews
        AllowOverride All
        Require all granted
    </Directory>
</VirtualHost>

<IfModule mod_ssl.c>
    <VirtualHost *:443>
        ServerName dummy
        DocumentRoot /var/www/html/movietellingfe/
        CustomLog /var/log/apache2/access_movie-here.net.log combined
        ErrorLog /var/log/apache2/error_movie-here.net.log


        <Directory /var/www/html/movietellingfe>
            Options -Indexes +FollowSymLinks +MultiViews
            AllowOverride All
            Require all granted
        </Directory>
        Header set Access-Control-Allow-Origin "*"
        Include /etc/letsencrypt/options-ssl-apache.conf
        SSLCertificateFile /etc/letsencrypt/live/dummy/fullchain.pem
        SSLCertificateKeyFile /etc/letsencrypt/live/dummy/privkey.pem
    </VirtualHost>
</IfModule>